name: "Alan T A"
avathar: "https://github.com/alanta335.png?size=200"
designation: "Core Member"
url: "http://github.com/alanta335"
dept: "CSE"
email: "alanta335@gmail.com"
phone: "+91 8943085806"
skills: "Flutter app Developer"
